USE COWS
GO
DELETE FROM dbo.WG_PTRN_SM
GO


--Pre Submit
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (100,0,100,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (100,100,1,getdate())

--GOM Submit
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (101,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (101,101,1,getdate())

--GOM NRM PL
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (102,0,102,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (102,102,1,getdate())

--GOM IPL
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (103,0,103,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (103,103,1,getdate())

--GOM CCD Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (104,0,104,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (104,104,1,getdate())


--GOM Cancel Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (106,0,106,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (106,106,1,getdate())

--GOM Private Line
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (107,0,107,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (107,107,1,getdate())

--GOM Private Line
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (108,0,100,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (108,100,103,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (108,103,106,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (108,106,1,getdate())


--xNCI
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (200,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (200,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (200,204,1,getdate())


--xNCI Ready & Sales Support
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (201,0,201,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (201,201,1,getdate())

--xNCI CCD Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (202,0,202,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (202,202,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (202,204,1,getdate())

--xNCI Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (203,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (203,203,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (203,204,1,getdate())

--Transport Billclear
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (204,0,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (204,204,1,getdate())

--xNCI Cancel Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (205,0,205,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (205,205,1,getdate())

--xNCI Customer Accepted Turn Up Date
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (206,0,206,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (206,206,1,getdate())

--xNCI Disc
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (207,0,207,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (207,207,1,getdate())

--xNCI Billing Only
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (208,0,208,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (208,208,1,getdate())

--xNCI Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (209,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (209,203,1,getdate())

--xNCI Change with MDS
--Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
--Values (210,0,300,getdate())
--Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
--Values (210,300,1,getdate())
--Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
--Values (210,0,211,getdate())
--Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
--Values (210,211,1,getdate())

--xNCI Change without MDS
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (211,0,211,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (211,211,1,getdate())

--xNCI Change without MDS
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (212,0,212,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (212,212,1,getdate())

--xNCI Bill Only with GOM PL
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (213,0,208,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (213,0,107,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (213,208,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (213,107,1,getdate())

--xNCI Ready & GOM Fallout
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (214,0,215,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (214,215,1,getdate())

--xNCI Customer Turnup Date
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (215,0,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (215,216,1,getdate())

--xNCI Circuit MS Steps
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (216,0,217,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (216,217,1,getdate())

--xNCI Access Renewal
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (217,0,218,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (217,218,1,getdate())


--MDS
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (300,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (300,300,1,getdate())

--CSC
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (400,0,400,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (400,400,1,getdate())


--Sales Support RTS
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (500,0,500,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (500,500,1,getdate())

--xNCI/GOM PL
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,0,102,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,102,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,204,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (600,1000,1,getdate())

--GOM Review & xNCI/MDS/CSC (For International Transport CPE with MNS Flag Populated)
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,0,400,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,203,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,101,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,400,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,300,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (601,1000,1,getdate())

--GOM Review & xNCI/MDS/CSC (For International CPE with MNS Flag Populated)
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,0,400,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,101,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,203,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,400,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,300,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (603,1000,1,getdate())

--GOM Cancel Ready/ XNCI Ready
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (604,0,106,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (604,0,205,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (604,106,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (604,205,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (604,216,1000,getdate())



--xNCI/GOM PL
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,0,102,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,300,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,102,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (606,1000,1,getdate())

--MDS/xNCI
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,300,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (608,1000,1,getdate())

--GOM PL/xNCI Disc
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,0,213,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,0,107,getdate())
--Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
--Values (609,213,107,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,107,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,213,214,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,214,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,214,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (609,1000,1,getdate())

--xNCI/GOM PL for IPL 
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,0,107,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,107,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,200,210,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,210,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,210,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (610,1000,1,getdate())


--GOM Review & xNCI/CSC/BillClear (For International Transport CPE Disconnect with MNS Flag Populated)
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,0,400,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,0,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,101,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,203,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,204,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,400,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (611,1000,1,getdate())


--GOM PL/xNCI Disc/BAR Hold
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,0,213,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,213,107,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,213,214,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,0,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,214,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,1000,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (612,107,1,getdate())

--GOM/NCI parallel for CPE orders
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (613,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (613,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (613,101,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (613,203,1,getdate())

--GOM/NCI parallel for CPE orders with Bill Clear
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (614,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (614,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (614,101,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (614,203,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (614,204,1,getdate())

Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,0,211,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,211,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,211,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (615,1000,1,getdate())

--xNCI/GOM ASR
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,0,108,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,108,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,204,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (616,1000,1,getdate())

--xNCI/GOM ASR/MDS
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,0,108,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,0,200,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,0,300,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,300,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,108,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,200,204,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,204,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (617,1000,1,getdate())

--GOM ASR, PL/xNCI Disc
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,0,213,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,0,109,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,109,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,213,214,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,214,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,214,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (618,1000,1,getdate())

--GOM PL/xNCI Disc/BAR Hold
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,0,213,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,213,109,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,213,214,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,0,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,214,216,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,216,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,1000,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (619,109,1,getdate())

--GOM 
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (620,0,101,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (620,0,203,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (620,101,1,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (620,203,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (620,1000,1,getdate())


--CPE
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (700,0,600,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (700,600,1,getdate())

--CPE with Equipment Review
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (701,0,601,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (701,601,1,getdate())

--CPE with Equipment Review & Material Requisition
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (702,0,602,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (702,602,1,getdate())

--CPE with Equipment Review w/o CPE Hold
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (703,0,603,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (703,603,1,getdate())


--System
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (1000,0,1000,getdate())
Insert into WG_PTRN_SM (WG_PTRN_ID,PRE_REQST_WG_PROF_ID,DESRD_WG_PROF_ID,CREAT_DT)
Values (1000,1000,1,getdate())




